\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{city size premium cbsafe ind controls}
\begin{tabular}{l*{6}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}&\multicolumn{1}{c}{(5)}&\multicolumn{1}{c}{(6)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}&\multicolumn{1}{c}{est4}&\multicolumn{1}{c}{est5}&\multicolumn{1}{c}{est6}\\
\hline
1980 $\times$ lpop  &      0.0373\sym{***}&                     &      0.0405\sym{***}&      0.0403\sym{***}&                     &      0.0424\sym{***}\\
                    &   (0.00232)         &                     &   (0.00399)         &   (0.00268)         &                     &   (0.00470)         \\
[1em]
1990 $\times$ lpop  &      0.0567\sym{***}&                     &      0.0642\sym{***}&      0.0599\sym{***}&                     &      0.0628\sym{***}\\
                    &   (0.00226)         &                     &   (0.00414)         &   (0.00262)         &                     &   (0.00488)         \\
[1em]
2000 $\times$ lpop  &      0.0533\sym{***}&                     &      0.0658\sym{***}&      0.0510\sym{***}&                     &      0.0560\sym{***}\\
                    &   (0.00223)         &                     &   (0.00419)         &   (0.00258)         &                     &   (0.00493)         \\
[1em]
2007 $\times$ lpop  &      0.0529\sym{***}&                     &      0.0632\sym{***}&      0.0455\sym{***}&                     &      0.0454\sym{***}\\
                    &   (0.00219)         &                     &   (0.00427)         &   (0.00253)         &                     &   (0.00503)         \\
[1em]
2010 $\times$ lpop  &      0.0542\sym{***}&                     &      0.0648\sym{***}&      0.0410\sym{***}&                     &      0.0427\sym{***}\\
                    &   (0.00217)         &                     &   (0.00456)         &   (0.00252)         &                     &   (0.00538)         \\
[1em]
1980 $\times$ sr\_3yma&                     &    -0.00290         &    -0.00373\sym{**} &                     &     0.00132         &    0.000146         \\
                    &                     &   (0.00189)         &   (0.00153)         &                     &   (0.00202)         &   (0.00180)         \\
[1em]
1990 $\times$ sr\_3yma&                     &     0.00630\sym{**} &    -0.00429\sym{*}  &                     &      0.0121\sym{***}&     0.00170         \\
                    &                     &   (0.00294)         &   (0.00245)         &                     &   (0.00315)         &   (0.00289)         \\
[1em]
2000 $\times$ sr\_3yma&                     &     0.00613\sym{**} &    -0.00665\sym{***}&                     &      0.0102\sym{***}&    -0.00100         \\
                    &                     &   (0.00296)         &   (0.00252)         &                     &   (0.00317)         &   (0.00296)         \\
[1em]
2007 $\times$ sr\_3yma&                     &      0.0106\sym{***}&    -0.00255         &                     &      0.0133\sym{***}&     0.00387         \\
                    &                     &   (0.00267)         &   (0.00231)         &                     &   (0.00286)         &   (0.00272)         \\
[1em]
2010 $\times$ sr\_3yma&                     &      0.0198\sym{***}&    -0.00436         &                     &      0.0147\sym{***}&    -0.00124         \\
                    &                     &   (0.00361)         &   (0.00334)         &                     &   (0.00387)         &   (0.00394)         \\
\hline
Observations        &        4688         &        1830         &        1818         &        4688         &        1830         &        1818         \\
\(R^{2}\)           &       0.554         &       0.283         &       0.538         &       0.466         &       0.271         &       0.431         \\
\hline\hline
\multicolumn{7}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{7}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
